<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f848925fee6a35ce316bb7cad12cbb2e">
  <dict>
    <!--2021-09-17 15:12:38.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:12:38.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
